## dpkg 1.13.11ubuntu7.2

=== debian/changelog ===
dpkg (1.13.11ubuntu7.2) dapper-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 15 Sep 2010 13:25:14 -0500

dpkg (1.13.11ubuntu7.1) dapper-security; urgency=low

  * SECURITY UPDATE: arbitrary file overwriting via symlinks and relative
    directories.
    - upstream fixes thanks to Raphael Hertzog, backported inline to
      scripts/dpkg-source.pl.
    - CVE-2010-0396

 -- Kees Cook <kees@ubuntu.com>  Wed, 10 Mar 2010 16:44:19 -0800

dpkg (1.13.11ubuntu7) dapper-updates; urgency=low

  * Backport Ian Jackson's fix for the assertion failure that occurs when
    dependency cycle breaking fails because every link involves a Provides.
  * This is probably better known to users as the obscure "process_queue:
    Assertion `dependtry <= 4' failed" bug (launchpad.net/bugs/46530)
  * Tested by Simon Law, as well as being extensively tested by me on the
    Ubuntu build daemons for nearly a month; no regressions were noticed.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 16 Nov 2006 17:31:26 -0800
