## dpkg 1.13.13.osso6.1

=== debian/changelog ===
dpkg (1.13.13.osso6.1) unstable; urgency=low

  * NMU: Removed old (<< 1.9.17) compatibility calls to fix 
    integration build: we can not have some directories

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 10 Aug 2006 17:27:18 +0300

dpkg (1.13.13.osso6) unstable; urgency=low

  * Applied section-priority patch. Fixes: NB#31804
  * Use dpatch

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  6 Jun 2006 14:56:10 +0300

dpkg (1.13.13.osso5) unstable; urgency=low

  * stop logging. Fixes: NB#31681 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri,  2 Jun 2006 18:58:52 +0300

dpkg (1.13.13.osso4) unstable; urgency=low

  * armel support 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri,  2 Jun 2006 17:46:34 +0300

dpkg (1.13.13.osso3) unstable; urgency=low

  * Moved to noperl version, merge branches
  * Fixed dpkg-divert, do same way as perl did, man page is broken 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 23 May 2006 20:13:03 +0300

dpkg (1.13.13.osso2.4noperl) unstable; urgency=low

  * Enable thumb DEB_BUILD_OPTIONS. Fixes: NB#26894.
  * Removed fix_damaged_info from postinst to fix lintian warning

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 24 Apr 2006 17:26:38 +0300

dpkg (1.13.13.osso2.3noperl) unstable; urgency=low

  * disabled confirm_conffile_stomp in the preinst, it uses perl
  * manpages moved to the dpkg-dev
  * disabled dselect and bz2, removed build dependences
  * -Os optimisation

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 21 Apr 2006 14:06:22 +0300

dpkg (1.13.13.osso2.2noperl) unstable; urgency=low

  * more smart update-alternatives to make mawk work
  * removed -x and fixed pathes in dpkg-divert

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Thu,  6 Apr 2006 19:00:26 +0300

dpkg (1.13.13.osso2.1noperl) unstable; urgency=low

  * Perl removing: rewrote dpkg-divert in shell,
    replaces install-info, cleanup-info, update-alternatives with dummy
    scripts

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Wed, 29 Mar 2006 15:32:41 +0300

dpkg (1.13.13.osso2) unstable; urgency=low

  * Pin perl path to /usr/bin/perl using env var PERL. 
    Was wrong because of scratchbox (Fixes: NB#24250, NB#24384)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sun, 26 Mar 2006 17:58:48 +0300

dpkg (1.13.13.osso1) unstable; urgency=low

  * Removed build dependences of libsepol1-dev libselinux1-dev to fix build 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sun, 26 Mar 2006 17:56:43 +0300

dpkg (1.13.13) unstable; urgency=low

  [Frank Lichtenheld]
  * dpkg and dselect are now in section admin, not section base.
    Correct info in the control file.
  * Bump Standards-Version to 3.6.2 (no changes).
  * Fix typo in dpkg-architecture man page. Closes: #334330
  * Honor LD_LIBRARY_PATH in dpkg-shlibdeps. Fixes a regression
    from 1.13.11 to .12.
  * Don't recurse into package directories to search for local
    shlibs files since it is obviously a waste of time. Based
    on a suggestion by Steve Langasek. Closes: #338725

  [ Christian Perrier ]
  * Updated Translations:
    - Dutch (Bart Cornelis). Fix error mentioned in #323908 by Stephan 
      Kramer
    - Japanese (Kenshi Muto). Closes: #349808

  [ Guillem Jover ]
  * Fix typo in dpkg-statoverride manpage. Closes: #348113
    Thanks to Marc Haber <mh+debian-packages@zugschlus.de>.
  * Document the --no-debsig option in dpkg manpage. Closes: #316367
    Thanks to Bastian Kleineidam <calvin@debian.org>.
  * Fix typos in dselect manpage. Closes: #310358
    Thanks to A Costa <agcosta@gis.net>.
  * Fix typo in start-stop-daemon's help output. Closes: #333673
    Thanks to Christoph Maser <cm@financial.com>.
  * Document the correct format string for dpkg-query --showformat option.
    Update -l example and lower case the program name in the title header.
    Thanks to Zefram <zefram@fysh.org>. Closes: #174976
  * Make dpkg-architecture not print the warning about a missmatch between
    gcc target machine type and GNU target system type if the actions are
    '-e' or '-i'.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 28 Jan 2006 13:04:16 +0100

dpkg (1.13.12) experimental; urgency=low

  * Due to the changes in dpkg-shlibdeps it is not recommended
    to use this version for building packages intended to be
    uploaded into an official archive, yet.

  [ Frank Lichtenheld ]
  * Update AUTHORS and debian/copyright for new maintainer team.

  * Don't use the ldd output in dpkg-shlibdeps. Search for the
    matching libraries ourself. This fixes problems with both
    symlinked directories, Closes: #103024, #145714, #164020, #285857
    and biarch builds. Closes: #317082
  * Let dpkg-gencontrol bail out with an error if parsedep
    found an error while parsing a dependency field. Closes: #228125
  * dpkg-source -x now tries to chown all files extracted from
    tar files. The temporary directory is now created with mode
    0700, too. Together this should make it safer to run
    dpkg-source -x as root. Based on suggestions by Marcus
    Brinkmann and Colin Watson. Closes: #144571, #238460
  * Let dpkg-source -b check the build relation fields before
    putting them into the .dsc. As a side effect they also
    get normalized. Closes: #254449
  * Check the gpg signatures of .dsc files before unpacking. See
    the upstream changelog for a full description of the semantics.
    Based on a patch by Matt Zimmerman. Closes: #48711
  * Let dpkg-source ensure (as good as possible) that all
    build source packages can also be unpacked.
    Closes: #6820, #7014
    Also fixed handling of md5sum -b output in dpkg-source on
    the way. Based on a patch by Ingo Saitz. Closes: #316123
  * Check for illegal architecture strings in dpkg-gencontrol and
    dpkg-source. dpkg-gencontrol will only issue a warning while
    dpkg-source will error out. Closes: #96920
  * Add support "package types" to dpkg-shlibdeps. Patch by Joey Hess.
    Closes: #335056, #345475

