=== debian/control ===
Source: dpkg
Section: admin
Priority: required
Maintainer: Dpkg Developers <team@dpkg.org>
Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4.1.81), zlib1g-dev (>= 1:1.1.3-19.1), dpatch

Package: dpkg
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}
Depends: coreutils | textutils (>= 2.0-3)
Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static, dpkg-dev (<< 1.10)
Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3)
Suggests: apt
Description: package maintenance system for Debian
 This package contains the low-level commands for handling the installation
 and removal of packages on your system.
 .
 In order to unpack and build Debian source packages you will need to
 install the developers' package `dpkg-dev' as well as this one.

Package: dpkg-dev
Section: utils
Priority: standard
Architecture: all
Depends: dpkg (>= 1.13.1), perl5, perl-modules, cpio (>= 2.4.2-2), patch (>= 2.2-1), make, binutils
Recommends: gcc | c-compiler, bzip2
Suggests: gnupg, debian-keyring
Conflicts: dpkgname
Replaces: dpkgname, dpkg (<< 1.4.1.8), dpkg-doc-ja
Description: package building tools for Debian
 This package contains the tools (including dpkg-source) required to
 unpack, build and upload Debian source packages.
 .
 Most Debian source packages will require additional tools to build -
 for example, most packages need the `make' and the C compiler `gcc'.
