=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # debian/rules for the dpkg suite.
 # Copyright © 2004 Scott James Remnant <scott@netsplit.com>
+
+include /usr/share/dpatch/dpatch.make
 
 CFLAGS = -Wall -g
 CXXFLAGS = -Wall -g
@@ -10,9 +12,16 @@
 	CFLAGS += -O0
 	CXXFLAGS += -O0
 else
-	CFLAGS += -O2
-	CXXFLAGS += -O2
+	CFLAGS += -Os
+	CXXFLAGS += -Os
 endif
+
+# Use soft-float and thumb mode if it enabled.
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mthumb
+	CXXFLAGS += -mthumb
+endif
+
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -28,13 +37,9 @@
 # Don't enable everything on all platforms
 DEB_HOST_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-	confflags += --with-selinux=static
-endif
-
 
 # Create configure script if necessary, automake handles rebuilding it.
-configure:
+configure: 
 	dh_testdir
 
 	autoreconf -v -i
@@ -44,7 +49,7 @@
 	dh_testdir
 
 	install -d build-tree
-	cd build-tree && ../configure $(confflags) \
+	cd build-tree && PERL=/usr/bin/perl ../configure $(confflags) \
 		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 		--prefix=/usr \
 		--mandir=\$${datadir}/man \
@@ -52,11 +57,12 @@
 		--sysconfdir=/etc \
 		--localstatedir=/var/lib \
 		--with-zlib=static \
-		--with-bz2=static
+		--without-bz2 \
+		--without-dselect
 
 # Build the package in build-tree
 build: build-tree/build-stamp
-build-tree/build-stamp: build-tree/config.status
+build-tree/build-stamp: build-tree/config.status patch-stamp
 	dh_testdir
 
 	cd build-tree && $(MAKE)
@@ -71,6 +77,9 @@
 	dh_installdirs
 
 	cd build-tree && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
+	for i in cleanup-info  dpkg-divert  install-info  update-alternatives; do \
+	  install -m 755 $(CURDIR)/debian/osso/$$i $(CURDIR)/debian/tmp/usr/sbin ;\
+	done
 
 # Put together the dpkg and dselect packages
 binary-arch: install
@@ -82,10 +91,7 @@
 	install -d debian/dpkg/sbin
 	mv debian/dpkg/usr/sbin/start-stop-daemon debian/dpkg/sbin
 
-	dh_installchangelogs -pdpkg ChangeLog
 	dh_installdocs -pdpkg
-	install -d debian/dselect/usr/share/doc
-	ln -s dpkg debian/dselect/usr/share/doc/dselect
 
 	dh_strip -a
 	dh_compress -a
@@ -117,7 +123,7 @@
 
 
 # Clean up the mess we made
-clean:
+clean: unpatch
 	dh_testdir
 
 	rm -rf build-tree
