## dpkg 1.13.13.osso7

=== debian/changelog ===
dpkg (1.13.13.osso7) unstable; urgency=low

  * Removed dpatch from debian/rules.  Added autogen.sh so that we can
    build straight from subversion.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 11 Sep 2006 13:20:08 +0300
