=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for the dpkg suite.
 # Copyright © 2004 Scott James Remnant <scott@netsplit.com>
 
-include /usr/share/dpatch/dpatch.make
+# include /usr/share/dpatch/dpatch.make
 
 CFLAGS = -Wall -g
 CXXFLAGS = -Wall -g
@@ -45,7 +45,8 @@
 	autoreconf -v -i
 
 # Configure the build tree
-build-tree/config.status: configure
+build-tree/config.status:
+	if [ ! -x configure ]; then ./autogen.sh; fi
 	dh_testdir
 
 	install -d build-tree
@@ -62,7 +63,7 @@
 
 # Build the package in build-tree
 build: build-tree/build-stamp
-build-tree/build-stamp: build-tree/config.status patch-stamp
+build-tree/build-stamp: build-tree/config.status # patch-stamp
 	dh_testdir
 
 	cd build-tree && $(MAKE)
@@ -123,7 +124,7 @@
 
 
 # Clean up the mess we made
-clean: unpatch
+clean: # unpatch
 	dh_testdir
 
 	rm -rf build-tree
