## dpkg 1.13.22ubuntu7

=== debian/control ===
Source: dpkg
Section: admin
Priority: required
Maintainer: Dpkg Developers <team@dpkg.org>
Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
Origin: debian
Bugs: debbugs://bugs.debian.org
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.81), pkg-config, po4a (>= 0.23),
 libncurses5-dev | libncurses-dev, zlib1g-dev (>= 1:1.1.3-19.1), libbz2-dev,
 libselinux1-dev (>= 1.28-4) [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]

Package: dpkg
Architecture: any
Essential: yes
Pre-Depends: ${shlibs:Depends}, coreutils (>= 5.93-1)
Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static,
 dpkg-dev (<< 1.10)
Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3),
 manpages-pl (<= 20051117-1)
Suggests: apt
Description: package maintenance system for Debian
 This package contains the low-level commands for handling the installation
 and removal of packages on your system.
 .
 In order to unpack and build Debian source packages you will need to
 install the developers' package `dpkg-dev' as well as this one.

Package: dpkg-dev
Section: utils
Priority: standard
Architecture: all
Depends: dpkg (>= 1.13.20), perl5, perl-modules, cpio (>= 2.4.2-2),
 patch (>= 2.2-1), make, binutils
Recommends: gcc | c-compiler, bzip2
Suggests: gnupg, debian-keyring
Conflicts: dpkgname
Replaces: dpkgname, dpkg (<< 1.4.1.8), dpkg-doc-ja, manpages-pl (<= 20051117-1)
Description: package building tools for Debian
 This package contains the tools (including dpkg-source) required to
 unpack, build and upload Debian source packages.
 .
 Most Debian source packages will require additional tools to build -
 for example, most packages need the `make' and the C compiler `gcc'.

Package: dselect
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>= 1.13.1)
Replaces: dpkg (<< 1.10.3)
Description: user tool to manage Debian packages
 dselect is an interface for managing the installation and removal of
 packages on your system.
 .
 Many users find dselect intimidating and new users may prefer to use
 `apt'-based user interfaces.
