## dpkg 1.13.24ubuntu6

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dpkg
 Section: admin
 Priority: required
-Maintainer: Dpkg Developers <team@dpkg.org>
+Maintainer: ubuntu-devel@lists.ubuntu.com
+XSBC-Original-Maintainer: Dpkg Developers <team@dpkg.org>
 Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
 Origin: debian
 Bugs: debbugs://bugs.debian.org
