## dpkg 1.13.25

=== debian/changelog ===
dpkg (1.13.25) unstable; urgency=low

  [ Guillem Jover ]
  * Fix year 2018 in changelog for Michael Alan Dorman's upload in 1998,
    which was confusing the changelog parsers. Closes: #402526
  * Document in its man page that update-alternatives requires cooperation
    from all packages dealing with the specific file. Closes: #396338
    Thanks to Tomas Pospisek <tpo_deb@sourcepole.ch>.
  * Require POSIX inside subprocerr in controllib.pl. Closes: #390636
    Thanks to Brendan O'Dea <bod@debian.org>.
  * Support extracting lzma compressed source and binary packages,
    and add a Suggests on package lzma. Closes: #347715
  * Add '/emul/ia32-linux' biarch paths to dpkg-shlibdeps. Closes: #403216
  * Remove non-modified /etc/dpkg/dpkg.cfg configuration file when upgrading
    from versions 1.9.21 through 1.10.28, to avoid getting prompted about
    conffile changes. Closes: #398061

  [ Updated dpkg translations ]
  * Chinese (Traditional, Asho Yeh)
  * Korean (Sunjae Park). Closes: #394135, #404938
  * Norwegian Bokmal (Hans Fredrik Nordhaug). Closes: #391143
  * Nepali (Shiva Prasad Pokharel).
  * Romanian (Eddy Petri?or).
  * Catalan (Jordà Polo).
  * Swedish (Peter Karlsson).
  * Vietnamese (Clytie Siddall). Closes: #399343
  * Punjabi added (A S Alam).

  [ Updated dpkg-dev translations ]
  * Catalan (Jordi Mallach)

  [ Updated dselect translations ]
  * Korean (Sunjae Park). Closes: #404943

 -- Guillem Jover <guillem@debian.org>  Tue,  2 Jan 2007 00:23:57 +0200

dpkg (1.13.24) unstable; urgency=low

  [ Guillem Jover ]
  * Fix dselect segfault by adding a field description matching the
    dependency field enum position. Closes: #392731, #392724

  [ Updated dpkg Translations ]
  * Nepali (Shiva Prasad Pokharel). Closes: #373728

 -- Guillem Jover <guillem@debian.org>  Fri, 13 Oct 2006 16:34:39 +0300

dpkg (1.13.23) unstable; urgency=low

  [ Guillem Jover ]
  * Add initial support for the Breaks field, by parsing but rejecting it.
    Thanks to Ian Jackson <iwj@ubuntu.com>. Closes: #375703
  * Use dpkg-architecture from the source tree to get the target Debian
    architecture, instead of duplicating the logic in the m4 files.
  * Remove comment headers in dselect/helpmsgs.{cc,h} about the files being
    autogenerated, replace them with a proper license and copyright comment.
    Closes: #382308
  * Add a new line at the end of m4/compiler.m4 file, to cope with an
    autoreconf failure due to the new m4 1.4.7.

  [ Nicolas François ]
  * Specify --null before the -T tar's option to avoid the "tar: -: file name
    read contains nul character" warning.
    Closes: #376351, #375749, #376724, #377279

  [ Added dpkg Translations ]
  * Dzongkha (Kinley Tshering).

  [ Updated dpkg Translations ]
  * Basque (Piarres Beobide). Closes: #375118
  * Brazilian Portuguese (Andre Luis Lopes).
  * Catalan (Robert Millan, Jordi Mallach). Closes: #383448
  * Czech (Miroslav Kure).
  * Danish (Claus Hindsgaul).
  * Dutch (Bart Cornelis).
  * Dzongkha (Tenzin Dendup). Closes: #388192
  * French (Frédéric Bothamy).
  * Galician (Jacobo Tarrio).
  * German (Sven Joachim). Closes: #381409, #381740
  * Hungarian (SZERVÁC Attila).
  * Italian (Stefano Canepa, Davide Viti). Closes: #387821
  * Japanese (Kenshi Muto). Closes: #386963
  * Khmer (Khoem Sokhem). Closes: #375099
  * Portuguese (Miguel Figueiredo, Rui Branco).
  * Romanian (Eddy Petrişor).
  * Russian (Yuri Kozlov). Closes: #376746, #391143
  * Slovak (Peter Mann). Closes: #387282
  * Spanish (Javier Fernandez-Sanguino). Closes: #386759
  * Swedish (Daniel Nylander). Closes: #383643
  * Vietnamese (Clytie Siddall). Closes: #383588

  [ Added dpkg-dev Translations ]
  * Catalan (Jordi Mallach).
  * French (Philippe Batailler).

  [ Updated dselect Translations ]
  * Brazilian Portuguese (Andre Luis Lopes).
  * Catalan (Robert Millan, Jordi Mallach).
  * Danish (Claus Hindsgaul).
  * German (Sven Joachim). Closes: #384843
    (Sven is now the new German translation maintainer for dpkg and dselect).
  * Hungarian (SZERVÁC Attila).
  * Indonesian (Arief S Fitrianto). Closes: #391144
  * Italian (Stefano Canepa).
  * Japanese (Kenshi Muto).
  * Norwegian Bokmål (Hans Fr. Nordhaug).
  * Russian (Yuri Kozlov).
  * Slovak (Peter Mann).
  * Spanish (Javier Fernández-Sanguino Peña). Closes: #391144
  * Swedish (Daniel Nylander).
  * Vietnamese (Clytie Siddall).

  [ Updated man pages translations ]
  * French (Philippe Batailler).
  * German (Helge Kreutzmann). Closes: #379030

  [ Added man pages translations ]
  * German (Helge Kreutzmann).
    Closes: #379286, #379298, #379417, #379433, #379661, #379798, #379825
    Closes: #379985, #380130, #380239, #380365, #381047, #380660, #380443
    Closes: #381349, #381488
  * Japanese (KISE Hiroshi).
    Closes: #381141, #381865, #384768, #385675, #386965, #388837

 -- Guillem Jover <guillem@debian.org>  Thu, 12 Oct 2006 02:56:09 +0300

dpkg (1.13.22) unstable; urgency=low

  [ Guillem Jover ]
  * Version the po4a Build-Depends to >= 0.23 as we are using options
    introduced in that version. Thanks to Sergio Gelato. Closes: #370536
  * Add '.bzrtags' directory to default dpkg-source -i regex.
    Suggested by Adeodato Simó. Closes: #370392
  * Print update-alternatives '--config' listing layout evenly spaced.
    Closes: #325895
  * Clarify the legend in update-alternatives '--help' (Andrew Ferrier).
    Closes: #305318
  * Add the source version inside parenthesis to the Source field in the
    generated .changes and binary packages if the binary package version
    differs (like in binNMUs). Closes: #62529
  * Add missing comment serving as documentation about abort-remove on
    removal in dpkg.postinst (Justin Pryzby). Closes: #372145
  * Fix typo in dpkg-deb manpage (Robert Luberda). Closes: #373999
  * Clarify dpkg-architecture new options '-e' and '-i' in man page, add
    backward compatibility information and give some examples.

