## dpkg 1.13.25.osso1

=== debian/changelog ===
dpkg (1.13.25.osso1) unstable; urgency=low

  [ Marius Vollmer, for maemo ]
  
  * Removed po4a from Build-Depends.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Sat, 17 Feb 2007 18:51:47 +0200

dpkg (1.13.25.osso0) unstable; urgency=low

  [ Marius Vollmer, for maemo ]
  
  * Replaced some Perl script with shell version and moved other scripts
    to dpkg-dev to make the dpkg package independent from Perl.
  * Removed Build-Dependency on libselinux1-dev, configure without it.
  * Made dpkg-dev architecture any since it now contains dpkg-split.
  * Moved dpkg l10n and man files to dpkg-dev package.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 16 Feb 2007 18:51:47 +0200
