=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: dpkg
 Section: admin
 Priority: required
-Maintainer: ubuntu-devel@lists.ubuntu.com
-XSBC-Original-Maintainer: Dpkg Developers <team@dpkg.org>
+Maintainer: Dpkg Developers <team@dpkg.org>
 Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
 Origin: debian
 Bugs: debbugs://bugs.debian.org
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.1.81), pkg-config, po4a (>= 0.23),
- libncurses5-dev | libncurses-dev, zlib1g-dev (>= 1:1.1.3-19.1), libbz2-dev,
- libselinux1-dev (>= 1.28-4) [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+Build-Depends: debhelper (>= 4.1.81), pkg-config,
+ libncurses5-dev | libncurses-dev, zlib1g-dev (>= 1:1.1.3-19.1), libbz2-dev
 
 Package: dpkg
 Architecture: any
@@ -19,7 +17,7 @@
  dpkg-dev (<< 1.10)
 Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3),
  manpages-pl (<= 20051117-1)
-Suggests: apt
+Suggests: apt, lzma
 Description: package maintenance system for Debian
  This package contains the low-level commands for handling the installation
  and removal of packages on your system.
@@ -30,7 +28,7 @@
 Package: dpkg-dev
 Section: utils
 Priority: standard
-Architecture: all
+Architecture: any
 Depends: dpkg (>= 1.13.20), perl5, perl-modules, cpio (>= 2.4.2-2),
  patch (>= 2.2-1), make, binutils
 Recommends: gcc | c-compiler, bzip2
