=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 # Don't enable everything on all platforms
 DEB_HOST_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-	confflags += --with-selinux=static
-endif
+#ifeq ($(DEB_HOST_ARCH_OS),linux)
+#	confflags += --with-selinux=static
+#endif
 
 
 # Create configure script if necessary, automake handles rebuilding it.
@@ -72,7 +72,7 @@
 
 	cd build-tree && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
 
-# Put together the dpkg and dselect packages
+# Put together the dpkg, dselect and dpkg-dev packages
 binary-arch: install
 	dh_testdir -a
 	dh_testroot -a
@@ -81,6 +81,9 @@
 
 	install -d debian/dpkg/sbin
 	mv debian/dpkg/usr/sbin/start-stop-daemon debian/dpkg/sbin
+
+	install -d debian/dpkg-dev/usr/share/doc
+	ln -s dpkg debian/dpkg-dev/usr/share/doc/dpkg-dev
 
 	dh_installchangelogs -pdpkg ChangeLog
 	dh_installdocs -pdpkg
@@ -94,6 +97,10 @@
 	install -m 644 debian/dselect.lintian-overrides \
 		       debian/dselect/usr/share/lintian/overrides/dselect
 
+	install -d debian/dpkg-dev/usr/share/lintian/overrides
+	install -m 644 debian/dpkg-dev.lintian-overrides \
+		       debian/dpkg-dev/usr/share/lintian/overrides/dpkg-dev
+
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
@@ -103,26 +110,8 @@
 	dh_md5sums -a
 	dh_builddeb -a
 
-# Put together the dpkg-dev package
+# Nothing to do
 binary-indep: install
-	dh_testdir -i
-	dh_testroot -i
-	dh_install --sourcedir=debian/tmp -i
-
-	install -d debian/dpkg-dev/usr/share/doc
-	ln -s dpkg debian/dpkg-dev/usr/share/doc/dpkg-dev
-
-	install -d debian/dpkg-dev/usr/share/lintian/overrides
-	install -m 644 debian/dpkg-dev.lintian-overrides \
-		       debian/dpkg-dev/usr/share/lintian/overrides/dpkg-dev
-
-	dh_strip -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	dh_md5sums -i
-	dh_builddeb -i
 
 binary: binary-arch binary-indep
