## dpkg 1.13.25.osso4

=== debian/changelog ===
dpkg (1.13.25.osso4) unstable; urgency=low

  [ Marius Vollmer, for maemo ]

  * Applied triplet.patch for armel support.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 21 Feb 2007 21:34:50 +0200
