## dpkg 1.13.25.osso5

=== debian/changelog ===
dpkg (1.13.25.osso5) unstable; urgency=low

  [ Marius Vollmer, for maemo ]

  * debian/rules: Pin perl to /usr/bin/perl, so that we don't pick up
    Scratchbox' perl by accident.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 22 Feb 2007 15:59:36 +0200
