## dpkg 1.13.25.osso7

=== debian/changelog ===
dpkg (1.13.25.osso7) unstable; urgency=low

  [ Marius Vollmer, for maemo ]

  * debian/dpkg.cfg: Disable logging.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  9 May 2007 17:39:22 +0300
