=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dpkg
 Section: admin
 Priority: required
-Maintainer: Dpkg Developers <team@dpkg.org>
-Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
+Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
 Origin: debian
 Bugs: debbugs://bugs.debian.org
 Standards-Version: 3.7.2
@@ -12,7 +11,7 @@
 Package: dpkg
 Architecture: any
 Essential: yes
-Pre-Depends: ${shlibs:Depends}, coreutils (>= 5.93-1)
+Pre-Depends: ${shlibs:Depends}, coreutils
 Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static,
  dpkg-dev (<< 1.10)
 Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3),
@@ -28,7 +27,7 @@
 Package: dpkg-dev
 Section: utils
 Priority: standard
-Architecture: any
+Architecture: all
 Depends: dpkg (>= 1.13.20), perl5, perl-modules, cpio (>= 2.4.2-2),
  patch (>= 2.2-1), make, binutils
 Recommends: gcc | c-compiler, bzip2
