## dpkg 1.13.26

=== debian/changelog ===
dpkg (1.13.26) stable; urgency=low

  [ Guillem Jover ]
  * Do not consider it a file conflict if the package contains a symlink
    to a directory where the existing symlink on-disk points to the
    same place. Closes: #377682
    Thanks to Ian Jackson.
  * Reintroduce 'no-debsig' back in dpkg.cfg to avoid failing to install any
    package when debsig-verify is installed. Closes: #311843

  [ Updated dpkg translations ]
  * Romanian (Eddy Petrișor).

 -- Guillem Jover <guillem@debian.org>  Mon, 01 Dec 2008 21:42:20 +0200
