## dpkg 1.14.5ubuntu16

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: dpkg
 Section: admin
 Priority: required
-Maintainer: Dpkg Developers <team@dpkg.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ubuntu-devel@lists.ubuntu.com
+XSBC-Original-Maintainer: Dpkg Developers <team@dpkg.org>
 Uploaders: Frank Lichtenheld <djpig@debian.org>, Guillem Jover <guillem@debian.org>, Brendan O'Dea <bod@debian.org>, Christian Perrier <bubulle@debian.org>
 Origin: debian
 Bugs: debbugs://bugs.debian.org
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.1.81), pkg-config, po4a (>= 0.23),
+Build-Depends: debhelper (>= 4.1.81), pkg-config, po4a (>= 0.23), flex,
  libncurses5-dev | libncurses-dev, zlib1g-dev (>= 1:1.1.3-19.1), libbz2-dev,
  libselinux1-dev (>= 1.28-4) [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
 
@@ -14,8 +16,9 @@
 Architecture: any
 Essential: yes
 Pre-Depends: ${shlibs:Depends}, coreutils (>= 5.93-1)
-Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static,
- dpkg-dev (<< 1.10)
+Conflicts: sysvinit (<< 2.82-1), dpkg-iasearch (<< 0.11), dpkg-static
+Breaks: dpkg-dev (<< 1.14.0),
+        apt (<< 0.7.6ubuntu6), aptitude (<< 0.4.6.1-1ubuntu2)
 Replaces: dpkg-doc-ja, dpkg-static, manpages-de (<= 0.4-3),
  manpages-pl (<= 20051117-1)
 Suggests: apt, lzma
@@ -28,9 +31,9 @@
 
 Package: dpkg-dev
 Section: utils
-Priority: standard
+Priority: optional
 Architecture: all
-Depends: dpkg (>= 1.13.20), perl5, perl-modules, cpio (>= 2.4.2-2),
+Depends: dpkg (>= 1.14.0), perl5, perl-modules, cpio (>= 2.4.2-2),
  patch (>= 2.2-1), make, binutils
 Recommends: gcc | c-compiler, bzip2
 Suggests: gnupg, debian-keyring
