=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 # Don't enable everything on all platforms
 DEB_HOST_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-#ifeq ($(DEB_HOST_ARCH_OS),linux)
-#	confflags += --with-selinux=static
-#endif
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+	confflags += --with-selinux=static
+endif
 
 
 # Create configure script if necessary, automake handles rebuilding it.
@@ -44,7 +44,7 @@
 	dh_testdir
 
 	install -d build-tree
-	cd build-tree && PERL=/usr/bin/perl ../configure $(confflags) \
+	cd build-tree && ../configure $(confflags) \
 		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 		--prefix=/usr \
 		--mandir=\$${datadir}/man \
@@ -55,13 +55,10 @@
 		--with-bz2=static
 
 # Build the package in build-tree
-build: build-tree/build-stamp
-build-tree/build-stamp: build-tree/config.status
+build: build-tree/config.status
 	dh_testdir
 
 	cd build-tree && $(MAKE)
-	touch $@
-
 
 # Install the package underneath debian/tmp
 install: build
